Компоненты IAP(AIP) для Symbian^3 (Anna, Belle) » Все для Android, Symbian, Windows, iOS. Программы, игры, темы. Сайт sgad.ru / soft4gadget.com
Что это за проблема "отсутствует компонент IAP" и как с ней бороться?

Все имеющиеся интерфейсы находятся в Nokia Qt SDK.
Если API там нет [еще] это потому, что находится в частной бета-стадии и доступ к API ограничен и контролироваться.
Порой подготовка API делается в довольно общественным способом (так что вы все еще можете увидеть документы и примеры), но API могут быть выданы только для общего пользования, как только готова...

Итак,давайте разберёмся...
Оказывается если установлены все библиотеки QT,то этого может быть не достаточно...
Некоторые программы или игры просят - компонент IAP...

Есть пара вариантов:
* Поставить игру или прогу с SmartInstaller (автоматическая установка компонентов Qt через Интернет)
* Или поставить эти компоненты самому (Ниже пара файлов в архиве)

In App Purchase API v.3.30(12)

07.07.2012
Поставщик: Nokia
Файл в архиве: sis
Пакет подписан
love

In App Purchase API v.3.23(7)

04.11.2011
Поставщик: Nokia
Файл в архиве: sis
Пакет не подписан
recourse

In App Purchase API v.0.03(1)

04.11.2011
Поставщик: Nokia
Файл в архиве: sis
Пакет подписан
love

In-App Analytics v.3.00(8)

20.01.2012
Поставщик: Nokia
Файл в архиве: sis
Пакет подписан
love

Вроде написал всё...
Ставьте оба файлика и должно работать...
Хотя я бы качал хотя бы одну версию с SmartInstaller,и как бы интернет мне бы поставил посление версии...

Причина обновления - пара новых версий... bully

 
 

Cтатус: Бесплатный
Язык: Без интерфейса



Скачать для Symbian^3 (Anna, Belle)

Вы не можете скачивать файлы с нашего сервера - для разрешения экрана 640x360,
Вы не можете скачивать файлы с нашего сервера - для разрешения экрана 640x360,
Вы не можете скачивать файлы с нашего сервера - для разрешения экрана 640x360, v.3.30(12)
Вы не можете скачивать файлы с нашего сервера - для разрешения экрана 640x360, v.3.23(7)

Печать
godjek
Группа: Гости
Комментариев: 0
Репутация: (||)
3 сентября 2012 16:36
1


Подскажи где взять SmartInstaller или версию по выше , найти что то не могу, игра требует версию по выше !
Alexandr_ivanov
Группа: Гости
Комментариев: 0
Репутация: (||)
6 ноября 2012 08:40
2


godjek,
такая же проблема...
sergey603
Группа: Гости
Комментариев: 0
Репутация: (||)
5 июня 2013 02:23
3


Alexandr_ivanov,
и у меня тоже.......
alert Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.